Subject: Re: bug#39967: 27.0.90; how to debug point moving erratically?

From: William Rankin <[email-masked]>
Date: Sat, 7 Mar 2020 19:10:09 +1000

> On 7 Mar 2020, at 6:00 pm, Eli Zaretskii <[email-masked]> wrote:
> 
>> How should I go about debugging this?
> 
> Find the feature you load/activate in your init files which causes
> this?

Hmm given the way it moves point, I would put money on this not being my
init. I'm not smart enough to write something that would work in such a
sporadic way.

I will of course endeavour to isolate my init away from the problem to
confirm it's not the culprit, but given that the problem only occurs
after hours of use and maybe a couple of times a week, this is going to
mean some time before I can give any useful confirmation.

Given the impending release of 27.1 maybe there are other avenues I can
check too?